/* CSS Document for PHPvd4DW */
#divPHPvd4DW {
	position: absolute;
	bottom: 0;
	background: #FFF;
	border: 1px solid #CCC;
	padding: 1em;
	color: #000;
	/*width: 35%;*/
	height: 80%;
	overflow: scroll;
	z-index: 1000;
	right: 0px;
	opacity: 0.85;
	-moz-opacity:0.85;
	-khtml-opacity:0.85;
	filter: alpha(opacity=85);
}
ul.PHPvd4DW, li.PHPvd4DW {
	margin-left: 2em;
}
li.PHPvd4DW span {
	margin-left: 2em;
	font-style: italic;
	color: #666;
}
table.PHPvd4DW  {
	border: 1px solid #999;
	border-collapse: collapse;
	text-align: left;
}
table.PHPvd4DW th, table.PHPvd4DW td {
	vertical-align: top;
	border: 1px solid #999;
	padding: 0.5em;
}
